/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "5no-gy-HDZ"; */
"5no-gy-HDZ.title" = "Todo el día";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Be3-Oh-giX"; */
"Be3-Oh-giX.title" = "Siguiente hora disponible";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityDescription" = "siguiente día";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityHelp" = "mostrar disponibilidad para el próximo día";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityDescription" = "anterior día";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityHelp" = "mostrar disponibilidad para el día anterior";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "XMg-Ma-84j"; */
"XMg-Ma-84j.title" = "Horario de trabajo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibExternalAccessibilityHelp" = "mostrar disponibilidad en una ventana separada";

/* Class = "NSButton"; ibShadowedToolTip = "Show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibShadowedToolTip" = "Mostrar disponibilidad en una ventana separada";

